<component name="libraryTable">
  <library name="Gradle: com.mapbox.common:common:23.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/427f4b31855bf85f21047fc53cf7325a/transformed/jetified-common-23.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/427f4b31855bf85f21047fc53cf7325a/transformed/jetified-common-23.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/427f4b31855bf85f21047fc53cf7325a/transformed/jetified-common-23.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.common/common/23.0.0/d4335c94c4c9901980cf25ae8e7e86414efe4fe0/common-23.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.common/common/23.0.0/fcea0e7e11a82cb4f27a8419fb36769aa6397bb9/common-23.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>